# Generated by Django 4.0.3 on 2022-06-09 00:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plans', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ingredient',
            name='food',
        ),
        migrations.RemoveField(
            model_name='ingredient',
            name='measure',
        ),
        migrations.RemoveField(
            model_name='ingredient',
            name='recipe',
        ),
        migrations.RemoveField(
            model_name='step',
            name='food_items',
        ),
        migrations.RemoveField(
            model_name='step',
            name='recipe',
        ),
        migrations.DeleteModel(
            name='FoodItem',
        ),
        migrations.DeleteModel(
            name='Ingredient',
        ),
        migrations.DeleteModel(
            name='Measure',
        ),
        migrations.DeleteModel(
            name='Step',
        ),
    ]
